/* $Id: navigation.css,v 1.5 2009/11/04 19:42:41 johnalbin Exp $ */

/**
 * @file
 * Navigation Styling 2011-08-23
 */

#main-menu a {
  display: table-cell;
  vertical-align: middle;
  min-width: 70px;  max-width: 120px;
  height: 40px;
  background-color: #ffb34c;
  padding: 0 5px;

  text-decoration: none;
  text-transform: uppercase;
  color: black;
  text-align: center;

  font-size: 0.9em;
  /* font-weight: bold; */
  /* background-image: url('images/main-menu-button-bkg.png'); */
}

/*
 * The active item in a Drupal menu
 */
#main-menu a.active {
  color: white;
  font-weight: bold;
}

#main-menu a:hover {
  color: #ffffff;
  background-color: #70cbb9;
}

/*
 * Navigation bar 2011-08-23
 */
#navigation {
/* padding-top: 5px; */
}

.region-navigation {
}

/*
 * Primary and Secondary menu links 2011-08-23
 */
#main-menu {

  /* height: 100px; */
}

#secondary-menu {
}

/*
 * Menu blocks
 */
.block-menu {
}

/*
 * "Menu block" blocks. See http://drupal.org/project/menu_block
 */
.block-menu_block {
}
